### Method

# Adw ToolbarViewget_extend_content_to_top_edge

since: 1.4

#### Declaration [src]

    gboolean
    adw_toolbar_view_get_extend_content_to_top_edge (
      AdwToolbarView* self
    )

#### Description [src]

Gets whether the content widget can extend behind top bars.

Available since: 1.4

Gets property | `Adw.ToolbarView:extend-content-to-top-edge`

#### Return value

Type: `gboolean`

Whether content extends behind top bars.